QuickBooks 2012 Install Errors (Error 1965. this setup requires .NET framework)

Asked By 30 points N/A Posted on -
qa-featured

I receive this error, you can see it in the image below while installing QuickBooks 2012. It is packaged with .NET 4.0, maybe some of you had encountered this kind of problem before, I would appreciate if you share some solutions to this.

Thank you in advance.

Error:

Intuit QuickBooks Installer     
Error 1935. This setup requires .NET Framework. 

Please restart your system and try again. If the issue still exists then, note the error and type this in a Web browser:

www.quickbooks.com/support/install. html

OK

 

SHARE
Answered By 560670 points N/A #154483

QuickBooks 2012 Install Errors (Error 1965. this setup requires .NET framework)

qa-featured

I think you did the installation the wrong way. Maybe you tried installing QuickBooks 2012 even if you haven’t installed Microsoft .NET Framework 4.0 yet. If this is true and you did the installation this way then you will surely have a problem installing the program.

It’s obvious that after running the setup file of QuickBooks 2012, it will try to find an instance of Microsoft .NET Framework running in your system. If the setup did not detect any version of Microsoft.

NET Framework running in the background then the process will be aborted.

Install Microsoft .NET Framework first. After doing that you can now proceed on installing QuickBooks 2012. If you still encounter an error, disable your antivirus temporarily and then try installing it again. Just re-enable the antivirus after the installation.

Login/Register to Answer

Related Questions